@charset "UTF-8";
.aboutBlock--content__news .link3d {
  border-top: 1px solid #d8d1d0;
  position: relative;
  /*top: 56%; */}

.aboutBlock--content__news .link3d a {
  margin-top: 13px; }

.aboutBlock--content__news .link3d span {
  margin-top: 13px; }

.aboutBlock--content__news .wrapText {
  /*height: -webkit-calc(100% - 40px);
  height: calc(100% - 40px);*/
  height: 100%;
  border: none !important; 
	
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.newMonth {
  border-top: 1px solid #d8d1d0;
  padding: 0 25px 10px 25px; 
}
  .newMonth .newMonth--row {
    overflow: hidden;
    padding: 12px 0;
    border-top: 1px solid #d8d1d0; }
    .newMonth .newMonth--row .title {
		text-transform: uppercase; font-size: 13px;
      line-height: 40px;
      height: 40px;
      font-weight: bold; }
  .newMonth .noOverflow {
    overflow: visible;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between; }
  .newMonth .wrapInfoSelect span { font-size: 13px;
    float: left;
    line-height: 40px;
    height: 40px;
    margin-right: 15px; }
  .newMonth .wrapInfoSelect .wrapSelect {
    float: left; }
  .newMonth .wrapInfoSelect .jq-selectbox__select {
    height: 40px;
    border-color: #d8d1d0; }
    .newMonth .wrapInfoSelect .jq-selectbox__select .jq-selectbox__select-text {
      font-size: 13px;
      text-transform: uppercase; }
    .newMonth .wrapInfoSelect .jq-selectbox__select .jq-selectbox__trigger-arrow {
      position: absolute;
      /* Абсолютное позиционирование */
      bottom: -20px;
      /* Положение треугольника */
      border: 6px solid transparent;
      /* Прозрачные границы */
      border-top: 6px solid #000033;
      /* Добавляем треугольник */
      left: auto;
      right: 12px;
      width: 6px;
      height: 6px;
      top: 16px; }
  .newMonth .inNewMonth--row {
    padding: 8px 0;
    overflow: hidden; }
    .newMonth .inNewMonth--row .description{ font-size: 13px; text-transform: uppercase; color: #000033; }
	.newMonth .inNewMonth--row .date { font-size: 13px;      margin-right: 120px; color: #000033; }
    .newMonth .inNewMonth--row .arrowLink {
		font-size: 13px;
      display: inline-block;
      color: #000033;
      font-weight: bold;
      text-decoration: underline;
      padding-right: 20px;
      position: relative; }
    .newMonth .inNewMonth--row .arrowLink:after {
      width: 14px;
      height: 14px;
      content: '';
      position: absolute;
      right: 0;
      top: 0;
      background: url("/web/img/playSmall.png") no-repeat; }

.mainImgNews {
  height: 400px;
  margin: 0 auto;
  background-size: cover;
  background-position: 50% 50%; }

.mainImgInNews .titleDetails {
  font-size: 35px;
  color: #000033;
  font-weight: bold;
  padding: 30px;
  background: rgba(255, 255, 255, 0.8);
  max-width: 360px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  line-height: 45px;
  font-family: 'Roboto', sans-serif;
  margin-top: 120px; }


.detail-text__img{
  width: 100%;
}

.detail-text__img img{
  width: 100%;
}

.other-news__title {
  font-size: 13px;
  font-weight: bold;
  margin:10px 0 15px 0;
}

.other-news__date{
  font-size: 12px;
}

.other-news__text{
  padding: 5px 0;
  font-size: 12px;
}

.other-news__buttons a{
  font-size: 13px;
}

.other-news__buttons{
  margin-bottom: 25px;
}